/* CSS pro TecDoc */

.jazyk a {
	color: #5c5c5c;
}


.menu a {
	color: #fff;
}

.menu li {
	background-color: #3366cc;
	background-color: rgba(63, 158, 209, 1);
}

h4 {
	color: #3366cc;
	color: rgba(135, 200, 173, 1);
	color: rgba(63, 158, 209, 1);
}

.container {
	background-color: #003366;
}

.center {
	
}

.head {
	background: #003366; /* Old browsers */
}
a {
	color: #3366cc;
	color: rgba(63, 158, 209, 1);
}

a:visited {
	color: #3366cc;
	color: rgba(63, 158, 209, 1);
}

a:hover {
	color: #ff6633;
	color: rgba(135, 200, 173, 1);
}

/*
.menu li:hover {
	background-color: #003366;
}
*/
.linka {
	background-color: #3366cc;
	height: 0.1px;
}

/*
.menu-button {
  background: #3366cc;
  color: #fff;
}
*/
.uvod_seznam {
	list-style-type: square;
}



/* ORDERCONFIRM */
.bluebox {
	max-width: 600px;
	height: 300px;
	text-align: center;
	margin: 0 auto;
	color: #3366cc;
	background-color: #003366;
}

.bluebox h2 {
	padding: 60px;
}


/* FORMULAR */

#price{
	display: none;
}

#pricetot {
	display: none;
}

.ui-button {
	background-color: #3366cc;
	background-color: rgba(63, 158, 209, 1);
	color: #fff;
	cursor: pointer;
	/*border: 0px;*/
	border-radius: 2px;
	font-size: 10pt;
	/*font-weight: bold;*/
	padding: 4px 12px;
}
.ui-button:hover {
	background-color: #ff6633;
	background-color: rgba(135, 200, 173, 1);
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.4);
}
.freebutton {
	width: 100px;
}

@media screen and (max-width: 22em) {
	.name-bg {
		display: none;
	}
}

.akce {
	color: #ff6633;
	/*color: rgba(135, 200, 173, 1);*/
}

.galerie {
	margin: 80px 0px 0px 0px;
	text-align: center;
}

.screenshot {
	float: left;
  	margin: 0 2.5% 20px 0;
  	max-width: 320px;
  	.transition (all 0.3s);
  	&:hover {.scale (1.1);}
}

.test {
	background-color: rgba(135, 200, 173, 1);
	background-color: #ff6633;
	color: #fff;
	font-size: bold;
}

@media screen and (max-width: 40em) {
	.screenshot {
		float: none;
		width: 100%;
	}
	.mainbox {
		padding-top: 20px;
	}
}